[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] working on K12LTSP 3.1.1



On Mon, 23 Jun 2003, James Jensen wrote:

>You got perl-Net_SSLeay to work with OpenSSL on RH9?

If you define "work" as "compile", then yes I got it to work on RH9.

If you mean "can be used after being installed" on RH9, I'll have to let
you know a bit later on that one ;-)

-Eric




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]